View Issue Details

IDProjectCategoryView StatusLast Update
0002663Ham Radio DeluxeBugpublic2018-05-13 15:26
Reporterva3rko 
Assigned ToK7ZCZ 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.840 
Summary0002663: HRD Rotator window maximize error message with minidump
DescriptionEvery time I try to maximize the HRD Rotator window to full screen, it crashes and give me a minidump message. File attached.
Steps To ReproduceInstalled ver 803, start HRD Deluxe and Rotator window opens normal size. Try maximize window and get minidump error msg.

Installed ver 979 and have no issues. Re-installed ver 803 with same problem.
TagsNo tags attached.
ModuleRotator
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

va3rko

2018-04-07 18:51

viewer  

Rotator_20180407_140215.mdmp (214,551 bytes)

K7ZCZ

2018-04-09 08:40

manager   ~0004777

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4032

g3ucq

2018-05-04 10:49

viewer   ~0004941

No problem for me. Fixed

Issue History

Date Modified Username Field Change
2018-04-07 18:51 va3rko New Issue
2018-04-07 18:51 va3rko File Added: Rotator_20180407_140215.mdmp
2018-04-09 08:40 K7ZCZ Assigned To => K7ZCZ
2018-04-09 08:40 K7ZCZ Status new => resolved
2018-04-09 08:40 K7ZCZ Resolution open => fixed
2018-04-09 08:40 K7ZCZ Testing => Not Started
2018-04-09 08:40 K7ZCZ Note Added: 0004777
2018-04-12 17:06 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-13 10:22 WA9PIE Severity minor => crash
2018-05-03 20:10 K7ZCZ Fixed in Version => 6.4.0.837
2018-05-04 10:49 g3ucq Note Added: 0004941
2018-05-12 01:09 WA9PIE Status resolved => closed
2018-05-12 01:09 WA9PIE Testing Not Started => Beta Successful
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.837 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe